Groovy 1.7.0

## groovy.util
Interface ObjectGraphBuilder.ReferenceResolver

    interface ObjectGraphBuilder.ReferenceResolver

Strategy for picking the correct synthetic reference identifier.

Method Summary
`String` | `getReferenceFor(String nodeName)` Returns the name of the property that references another node.

Method Detail

### getReferenceFor

    public String getReferenceFor(String nodeName)

  Returns the name of the property that references another node.
  param:
    nodeName the name of the node

Copyright © 2003-2009 The Codehaus. All rights reserved.